Subject: Re: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Apr 2013 12:12:52 -0400

Karl Berry wrote:

>     +@include doclicense.texi
>
> How about naming the file fdl.texi, like virtually every other package does?

If it really helps you, we could rename it. We'll have to change 58
files, several of which also live in other repositories.

It won't make any difference to this issue (I assume), because it is
info.info that is the problem, not info.texi. So I think you could just
live with that difference. And in any case, trying to make the Texinfo
and Emacs info.infos literally identical is never going to work IMO. We
can never be sure that the installed versions of Texinfo and Emacs are
going to match.

My suggestion is that you and Emacs do nothing, and leave the people
packaging Texinfo and Emacs to sort this out.